
.modal-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 1000;
}

.modal-overlay.active {
  display: flex;
}

.modal {
  position: relative;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);
}

.modal-close {
  position: absolute;
  top: 12px;
  right: 12px;
  border: none;
  background: none;
  font-size: 20px;
  cursor: pointer;
	color:#fff;
}

.popup-wrapper {
    height: 90vh;
    width: 100% !important;
}

.popup-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}